--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: asn1_type
- !ruby/object:RI::MethodSummary 
  name: decode
- !ruby/object:RI::MethodSummary 
  name: encode
- !ruby/object:RI::MethodSummary 
  name: to_s
comment: 
constants: []

full_name: SNMP::NoSuchObject
includes: []

instance_methods: []

name: NoSuchObject
superclass: Object
